
PENGADIAN EMAS - Bug #15475

ANDROID[EMAS][Add Fav Gold] Add Favourite gold from burger menu

05 January 2023 04:53 PM - rifqi mulyana

Status: Closed Start date: 05 January 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

1. the screen is different from the wireframe

2. input screen: User input the account number manual

3. in fav listing, it shows PLN  prepaid

Expected:

1. The screen should be same as wireframe

2. Input screen: the account should auto-populate

3. it should be show Emas Pegadaian

History

#1 - 13 January 2023 11:00 AM - yap chekying

- Assignee changed from Cheesen Tan to Hao Ter Tai

#2 - 16 January 2023 03:31 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to rifqi mulyana

pls retry, Maybank had integrated our caller

#3 - 16 January 2023 05:02 PM - rifqi mulyana

- File WhatsApp Image 2023-01-16 at 15.51.28.jpeg added

- File WhatsApp Image 2023-01-16 at 15.52.28.jpeg added

- File WhatsApp Image 2023-01-16 at 15.52.29.jpeg added

- File WhatsApp Image 2023-01-16 at 15.19.431.jpg added

- Status changed from New to Assigned

- Assignee changed from rifqi mulyana to Hao Ter Tai

Issue:

1. the screen is different from the wireframe

2. input screen: User input the account number manual

3. in fav listing, it shows PLN prepaid

Expected:

1. The screen should be same as wireframe

2. Input screen: the account should auto-populate

3. it should be show Emas Pegadaian

Actual Result:

1. fixed

2. Fixed

3. not fixed

New Issue:

1. In the fav listing it shows a Blank

2. In the fav listing Account number is different from the registered one

3. Confirm button stuck, cant be tapped

4. Wrong screen when success add new fav
Expected:

1. it should be show Emas Pegadaian

2. it should be same like the registered one

3. can be tapped and continue to fav list screen

4. Should be same like wireframe

#4 - 17 January 2023 03:49 PM - Hao Ter Tai

- File Capture_17_1_2023.PNG added

- % Done changed from 0 to 40

Issue:

3. in fav listing, it shows PLN prepaid (based on wireframe, it will not only show emas pegadaian fav)

New Issue:

1. In the fav listing it shows a Blank (Pending Ferial fixes, this is due to wrong navigation in masterapp)

2. In the fav listing Account number is different from the registered one (fixed, required to test on new data)

3. Confirm button stuck, cant be tapped (Pending Ferial fixes, this is due to masterapp callback not yet handle)

4. Wrong screen when success add new fav (fixed)

#5 - 17 January 2023 03:52 PM - Hao Ter Tai

- Status changed from Assigned to Pending Information

#6 - 19 January 2023 11:08 AM - Hao Ter Tai

- Status changed from Pending Information to Resolved

- % Done changed from 40 to 100

Ferial had done his fixes

#7 - 19 January 2023 02:03 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to rifqi mulyana

#8 - 20 January 2023 07:02 PM - yap chekying

- File Emas.png added

- File sample.jpeg added

- Assignee changed from rifqi mulyana to Cheesen Tan

Should show EMAS PEGADAIAN word is missing
Sample

 

22 April 2025 3/5



#9 - 26 January 2023 11:21 AM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2023-01-25 at 10.58.22.jpeg added

Move the Pegadaian Emas to the right side

#10 - 26 January 2023 02:37 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

- Assignee changed from Cheesen Tan to yap chekying

Tested Good
Files

Record_2023-01-05-15-09-31_a0f117c2106e9e4794b292f26d8f8279 (1).mp42.96 MB 05 January 2023 rifqi mulyana

WhatsApp Image 2023-01-16 at 15.51.28.jpeg 12.2 KB 16 January 2023 rifqi mulyana

WhatsApp Image 2023-01-16 at 15.52.28.jpeg 24.5 KB 16 January 2023 rifqi mulyana

WhatsApp Image 2023-01-16 at 15.52.29.jpeg 29.5 KB 16 January 2023 rifqi mulyana

WhatsApp Image 2023-01-16 at 15.19.431.jpg 56 KB 16 January 2023 rifqi mulyana

Capture_17_1_2023.PNG 71.7 KB 17 January 2023 Hao Ter Tai

Emas.png 98.8 KB 20 January 2023 yap chekying

sample.jpeg 15.3 KB 20 January 2023 yap chekying

WhatsApp Image 2023-01-25 at 10.58.22.jpeg 38.5 KB 26 January 2023 AMARBEER SINGH SIDHU amar.beer
